require "xmlrpc/client"

server = XMLRPC::Client.new( "localhost", "/~zoe/bookmark_xmlrpc.rb")

#insert bookmark
result = server.call("bookmark.insert", "bookmarks", "zoe", "hode", "bookmark", "1", "0", "title" , "tft", "link", "http://poincare.ikezoe.net", "desc", "test site")
id = result
puts "Insert bookmark id: #{id}"

